## language-selector 0.56

=== debian/changelog ===
language-selector (0.56) oneiric; urgency=low

  * LanguageSelector/LangCache.py: Fix crash when "sys.argv" does not exist,
    which happens when being called from the KDE control center.
    (LP: #871922)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Oct 2011 20:03:34 +0200

language-selector (0.55) oneiric; urgency=low

  * Minor tweaking of help/C/language-selector.xml.

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Tue, 04 Oct 2011 10:50:43 +0200

language-selector (0.54) oneiric; urgency=low

  * data/LanguageSelector.ui:
    - Reference to the handler "on_treeview_languages_cursor_changed",
      which was removed in v. 0.53, dropped (LP: #859961).
    - Property "relief" for help button reinserted.
  * LanguageSelector/LangCache.py [change not affecting KDE]:
    - Don't confuse the UI by testing whether dropped metapackages
      are installed. Makes a difference on upgraded systems where
      (traces of) such packages are left on disk from previous
      language installations (should affect LP: #841712).

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Wed, 28 Sep 2011 17:21:13 +0200

language-selector (0.53) oneiric; urgency=low

  [ Gunnar Hjalmarsson ]
  * LanguageSelector/LocaleInfo.py:
    - Change of makeEnvString() in v. 0.52 reversed. Didn't work
      as expected; old simpler code sufficient for now
      (fixes LP: #858184).
    - New function for testing whether the user language is set
      completely.
  * LanguageSelector/gtk/GtkLanguageSelector.py:
    - When setting the own regional formats, ensure that the user
      language is set completely in order to prevent a surprise change
      of the display language.

  [ Martin Pitt ]
  * debian/control: Explicitly depend on "dbus", to ensure that it is
    configured at the time the postinst runs. Might help for bugs like
    LP #856975.
  * LanguageSelector/LangCache.py: Add a __str__() method to
    LanguagePackageStatus class, to ease debugging.
  * debian/control: Add missing python-kde4 dependency to l-s-kde.
  * Drop the details expander from the GTK UI for the "fonts/writing
    aids/etc." checkboxes. These were used to install language-support-*-XX
    metapackages which got dropped. (LP: #856217)
  * tests/test_check_language_support.py: Fix test case for current number of
    language support packages: -ar installs exactly 5, so reduce the "> 5"
    check to "> 3".

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 26 Sep 2011 15:29:50 +0200

language-selector (0.52) oneiric; urgency=low

  * LanguageSelector/LocaleInfo.py:
    - getUserDefaultLanguage() modified so that
      "sudo fontconfig-voodoo --auto" does the right thing even if
      LANGUAGE cannot be obtained from ~/.profile.
    - Encoding issue fixed (LP: #832292).
    - makeEnvString() rewritten to use accountsservice's
      language-validate script.
    - New function for testing whether the system language is set
      completely.
  * LanguageSelector/gtk/GtkLanguageSelector.py:
    - When setting the system-wide regional formats, ensure that the
      system language is set completely in order to prevent surprise
      changes of the display language.
  * LanguageSelector/LanguageSelector.py:
    - Do not let 'root' save user language.
  * help/C/language-selector.xml:
    - Oneiric updates.

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Thu, 22 Sep 2011 10:26:45 +0200

language-selector (0.51) oneiric; urgency=low

  * data/incomplete-language-support-gnome.note.in:
    - Guidance how to find Language Support changed (LP: #839880).
  * LanguageSelector/gtk/GtkLanguageSelector.py:
    - Guidance how to find Software Sources changed (LP: #839880).

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Sun, 04 Sep 2011 23:23:00 +0200

language-selector (0.50) oneiric; urgency=low

  * data/language-selector.desktop.in:
    - Include GNOME in the environments that shall show the launcher,
      so it gets searchable in the Unity dash.
    - Keywords modified.
  * LanguageSelector/LocaleInfo.py:
    - Don't attempt to query AccountsService when run as root.

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Thu, 01 Sep 2011 12:20:25 +0200

language-selector (0.49) oneiric; urgency=low

  [ Gunnar Hjalmarsson ]
  * LanguageSelector/LocaleInfo.py:
    Regression fix: pass "msg" as a string to warnings.warn()
    (LP: #833090).

  [ Rodrigo Moya ]
  * Add .desktop magic so that it shows up on the new GNOME Control Center

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 24 Aug 2011 15:59:32 -0400

language-selector (0.48) oneiric; urgency=low

  * LanguageSelector/LocaleInfo.py:
    Make any failure in getUserDefaultLanguage(), to get the language
    from AccountsService, non-fatal (LP: #827412, #830938).

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Wed, 24 Aug 2011 15:31:06 +0200

language-selector (0.47) oneiric; urgency=low

  * LanguageSelector/gtk/GtkLanguageSelector.py: Move from static gobject to
    GI GObject module, to be compatible to upcoming pygobject 3.0.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 18 Aug 2011 17:22:50 +0200

language-selector (0.46) oneiric; urgency=low

  * LanguageSelector/LocaleInfo.py: Fix crash if accountsservice does not know
    information for the invoking user. (LP: #827176)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 17 Aug 2011 15:44:22 +0200

language-selector (0.45) oneiric; urgency=low

  * Use AccountsService to save changes of the user language settings.
  * data/main-countries:
    File moved to AccountsService and deleted here.
  * Use the help files provided by AccountsService when applicable
    instead of language-selector specific code.
  * Code for reading from and updating ~/.dmrc dropped.
  * Fixed collapsed language window within the "Installed Languages"
    window by specifying the height (LP: #823837).

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Tue, 16 Aug 2011 08:38:20 +0200

language-selector (0.44) oneiric; urgency=low

  * data/pkg_depends: libgnome2-common is not an appropriate indicator for

