=== debian/changelog ===
language-selector (0.56.1) oneiric-proposed; urgency=low

  * LanguageSelector/gtk/GtkLanguageSelector.py:
    Work around python2.7 crash when passing a unicode value to
    locale.setlocale() (LP: #909256).
    (Same solution as the solution in Precise to bug 905429.)

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Wed, 28 Dec 2011 19:00:00 +0100
