## language-selector 0.79+6.0trisquel1

=== debian/changelog ===
language-selector (0.79+6.0trisquel1) toutatis; urgency=low

  * Added quz and aym locales

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 07 Oct 2012 02:16:31 +0000
