=== debian/control ===
--- 
+++ 
@@ -1,27 +1,31 @@
 Source: language-selector
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 7.0.50~),
  python,
+ python-distutils-extra,
+ python-setuptools,
+ pyqt4-dev-tools,
  intltool,
- intltool-debian
-XS-Python-Version: >= 2.6
-Standards-Version: 3.9.1
-Vcs-Bzr: http://bazaar.launchpad.net/%7Eubuntu-core-dev/language-selector/ubuntu/
+ intltool-debian,
+ dh-translations
+X-Python-Version: >= 2.6
+Standards-Version: 3.9.2
 
 Package: language-selector-gnome
 Architecture: all
 Depends: language-selector-common (= ${binary:Version}),
- accountsservice (>= 0.6.13-1ubuntu2),
+ accountsservice (>= 0.6.15-2ubuntu3),
  ${misc:Depends},
  ${python:Depends},
- python-gobject (>= 2.27.91),
+ python-gi,
  gir1.2-gtk-3.0,
  gir1.2-vte-2.90,
  python-apt (>= 0.6.12),
  aptdaemon (>= 0.40+bzr527),
- python-aptdaemon.gtk3widgets
+ python-aptdaemon.gtk3widgets,
+ im-switch
 Replaces: language-selector (<< 0.17)
 Conflicts: language-selector (<< 0.17)
 XB-Python-Version: ${python:Versions}
@@ -51,6 +55,7 @@
 
 Package: language-selector-qt
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends},
  language-selector-kde
@@ -60,6 +65,7 @@
 
 Package: language-selector
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends},
  language-selector-gnome
@@ -69,16 +75,17 @@
 
 Package: language-selector-common
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${python:Depends},
  ${misc:Depends},
  iso-codes,
  python-apt (>= 0.7.12.0),
  python-dbus,
  dbus,
- accountsservice (>= 0.6.13-1ubuntu2)
+ accountsservice (>= 0.6.15-2ubuntu3)
 XB-Python-Version: ${python:Versions}
-Description: Language selector for Ubuntu Linux
+Description: Language selector for Ubuntu
  This package let you change and install language packs
- in Ubuntu Linux.
+ in Ubuntu.
  .
  This package contains the common part of language-selector
