## language-selector 0.79.1

=== debian/changelog ===
language-selector (0.79.1) precise; urgency=low

  * check-language-support: De-duplicate output for a single target language
    (LP: #1056689).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Feb 2013 16:44:55 +0000
