## language-selector 0.79.4

=== debian/changelog ===
language-selector (0.79.4) precise-security; urgency=low

  * SECURITY UPDATE: possible privilege escalation via policykit UID lookup
    race.
    - dbus_backend/ls-dbus-backend: pass system-bus-name as a subject
      instead of pid so policykit can get the information from the system
      bus.
    - CVE-2013-1066

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 13 Sep 2013 12:35:48 -0400

language-selector (0.79.3) precise-proposed; urgency=low

  * language_support_pkgs.py:
    Fix of TypeError in _expand_pkg_pattern() (LP: #1161953).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 09 Apr 2013 13:11:25 +0100

language-selector (0.79.2) precise-proposed; urgency=low

  * LanguageSelector/LanguageSelector.py:
    Call missing() in language_support_pkgs.py instead of
    by_locale(), so the check for missing language support packages
    is carried out for all the installed languages, not only for the
    current system language (LP: #1134364).
  * language_support_pkgs.py:
    - Hack to prevent that users are prompted to install hunspell-de-xx
      when the enhanced (and conflicting) hunspell-de-xx-frami is
      installed (LP: #1103547).
    - Changes in available_languages() to avoid that users are prompted
      to install language support for non-installed languages. That
      could happen if there were other locales on the system but the
      locales representing the installed languages (LP: #1134364).
  * LanguageSelector/LangCache.py:
    When a language is removed, don't remove packages that are not
    language specific (LP: #37707).
  * debian/control:
    Bump the accountsservice dependency.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 27 Feb 2013 16:44:00 +0100
