=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Package: language-selector-gnome
 Architecture: all
 Depends: language-selector-common (= ${binary:Version}),
- accountsservice (>= 0.6.15-2ubuntu3),
  ${misc:Depends},
  ${python:Depends},
  python-gi,
@@ -82,7 +81,7 @@
  python-apt (>= 0.7.12.0),
  python-dbus,
  dbus,
- accountsservice (>= 0.6.15-2ubuntu3)
+ accountsservice (>= 0.6.15-2ubuntu9.5)
 XB-Python-Version: ${python:Versions}
 Description: Language selector for Ubuntu
  This package let you change and install language packs
