## language-selector 0.90

=== debian/changelog ===
language-selector (0.90) quantal; urgency=low

  * Updated launchpad translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Oct 2012 15:59:39 +0200

language-selector (0.89) quantal; urgency=low

  * check-language-support: De-duplicate output for a single target language
    (LP: #1056689).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 Sep 2012 13:04:24 +0100

language-selector (0.88) quantal; urgency=low

  * data/pkg_depends: Add kdevelop-php-l10n to translations category for
    kdevelop-php (LP: #1048584).
  * check-language-support: Print errors to stderr (LP: #1048204).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Sep 2012 16:51:53 +0100

language-selector (0.87) quantal; urgency=low

  * Fix bad testing sections. LP: #1034928 
    - fontconfig/69-language-selector-ja-jp.conf: Separate matching
      patterns for non-bitmap/non-hinting sections. And remove legacy
      font lists.
    - fontconfig/69-language-selector-zh-tw.conf: Separate matching
      patterns at "Bind AR PL UMing with DejaVu Serif" section.

 -- Fumihito YOSHIDA <hito@kugutsu.org>  Wed, 22 Aug 2012 11:35:26 +0900

language-selector (0.86) quantal; urgency=low

  * Apply all (ja-jp, zh-*) fontconfig config files only when locale matches
  * Remove 69-language-selector-ka-ge.conf — it's going to its corresponding
    font package fonts-bpg-georgian.
  * Disable installation/updating of fontconfig-voodoo and remove previously
    installed symlinks on upgrade.
  * Enable all config files that might have been previously installed by
    fontconfig-voodoo now that they are all guarded by locale.
  * Standards-Version → 3.9.3, no changes required

 -- Iain Lane <iain.lane@canonical.com>  Mon, 13 Aug 2012 11:35:34 +0100

language-selector (0.85) quantal; urgency=low

  * ls-dbus-backend: fix for python3 compatibility.  LP: #1014429.
  * Do not touch /etc/environment; we should be updating /etc/default/locale
    exclusively.  On upgrade, clean up any references that have been left
    behind in /etc/environment. LP: #1035498.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Aug 2012 22:06:35 -0700

language-selector (0.84) quantal-proposed; urgency=low

  * data/pkg_depends: Add fonts-lklug-sinhala for Sinhala.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Jun 2012 14:44:44 +0100

language-selector (0.83) quantal; urgency=low

  * debian/rules: Override dh_auto_* commands to build with Python 3. (See
    Debian #597105)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 14 Jun 2012 10:13:04 +0200

language-selector (0.82) quantal; urgency=low

  [ Colin Watson ]
  * Port to Python 3:
    - Use Python 3-style print functions.
    - Use "except Exception as e" syntax rather than the old-style "except
      Exception, e".
    - Use "raise Exception(value)" syntax rather than the old-style "raise
      Exception, value".
    - Use list comprehensions rather than filter.
    - Use new-style octal literals.
    - Use str() rather than unicode() in Python 3.
    - Open subprocesses with universal_newlines=True when expecting to read
      text from them.
    - Cope with changes in dict method return types in Python 3.

  [ Martin Pitt ]
  * tests/runner.sh: Run with $PYTHON if specified, to make it easier to run
    with a different Python version.
  * Consistent str vs. bytes handling, to work with Python 3.
  * Convert tests to current apt API.
  * Python 3 compatible import statements.
  * Properly close files, to avoid ResourceWarnings.
  * Convert all tabs to spaces.
  * LanguageSelector/gtk/GtkLanguageSelector.py: Pass a string to setlocale(),
    not bytes.
  * LanguageSelector/qt/QtLanguageSelector.py: Fix for Python 3.
  * LanguageSelector/gtk/GtkLanguageSelector.py: python3-dbus now sometimes
    calls OpProgress.update() without any argument. Support this and pulsate
    the progress bar in this case.
  * Switch all hashbangs and dependencies to Python 3.
  * debian/control: Drop now obsolete language-selector and
    language-selector-qt transitional packages.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 14 Jun 2012 09:50:35 +0200

language-selector (0.81) quantal; urgency=low

  * data/pkg_depends: replace cmap-adobe- depends by poppler-data 
    (lp: #1009052)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 07 Jun 2012 12:45:28 +0200

language-selector (0.80) quantal; urgency=low

  * Add gcompris to pkg_depends (for gcompris-sound-* in Edubuntu)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 14 May 2012 17:14:12 -0400
