## language-selector 0.104

=== debian/changelog ===
language-selector (0.104) raring; urgency=low

  * data/pkg_depends:
    List of input methods for traditional Chinese modified. Thanks to
    Ma Xiaojun for the proposal (LP: #1120833).
  * LanguageSelector/LangCache.py:
    When a language is removed, don't remove packages that are not
    language specific (LP: #37707).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 12 Feb 2013 05:25:22 +0100

language-selector (0.103) raring; urgency=low

  * LanguageSelector/LanguageSelector.py:
    Make getMissingLangPacks() return a list instead of a set -
    fixes regression issue from version 0.102 (LP: #1103547).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 08 Feb 2013 17:12:00 +0100

language-selector (0.102) raring; urgency=low

  [ Martin Pitt ]
  * tests/test_language_support_pkgs.py: Fix unstable test due to Python's
    current hash randomization.
  * Add test case for LP #1103547.

  [ Gunnar Hjalmarsson ]
  * LanguageSelector/LanguageSelector.py:
    Call missing() in language_support_pkgs.py instead of
    by_locale(), so the check for missing language support packages
    is carried out for all the installed languages, not only for the
    current system language.
  * language_support_pkgs.py:
    Hack to prevent that users are prompted to install hunspell-de-xx
    when the enhanced (and conflicting) hunspell-de-xx-frami is
    installed (LP: #1103547).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 08 Feb 2013 11:55:28 +0100

language-selector (0.101) raring; urgency=low

  * This upload is about fixing LP: #1043031. Namely the use of LANG guards
    introduced in 0.86 was possibly not an entirely correct solution because
    there is a significant class of users who do not use the 'native' locale
    of these fonts, yet this is what a LANG guards tests for. We need the
    fontconfig configurations to apply correctly in these cases too.
  * Remove Japanese fontconfig file; these have been moved to the individual
    font packages which will be pulled in by l-s if appropriate.
  * Switch to using .maintscript file for removing conffiles; version
    debhelper BD as appropriate. 
  * 69_zh* - remove wqy-microhei versions. This package now has its own
    fontconfig configuration.
  * fontconfig/README: Update to reflect reality of the 69_* files
  * Remove 'strong' binding and unnecessary fonts from zh_* configuration. 

 -- Iain Lane <iain.lane@canonical.com>  Wed, 06 Feb 2013 15:37:33 +0000

language-selector (0.100) raring; urgency=low

  * help/C/language-selector.xml:
    Update due to the transition from im-switch to im-config.
  * LanguageSelector/LanguageSelector.py,
    LanguageSelector/gtk/GtkLanguageSelector.py:
    Do not let the LANGUAGE priority list contain non-English items
    after an English item, since the resulting display language would
    not likely meet the user's expectations (LP: #1084745).
  * data/LanguageSelector.ui:
    Title added to the "Checking available language support" progress
    dialog (LP: #1113093).
  * Removal of stuff related to language-selector-kde, since Kubuntu
    isn't using it any longer.
  * debian/control:
    Bump Standards-Version to 3.9.4.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 29 Jan 2013 21:29:00 +0100

language-selector (0.99) raring; urgency=low

  * LanguageSelector/ImConfig.py,
    LanguageSelector/gtk/GtkLanguageSelector.py:
    - Get available input methods from im-config (LP: #1090754).
  * debian/control:
    - Bump version of the im-config dependency.
    - yelp added to the Recommends field, since it's needed for the
      "Help" button to work.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 18 Dec 2012 21:32:00 +0100

language-selector (0.98) raring; urgency=low

  * debian/control:
    - Bump version of the im-config dependency.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 10 Dec 2012 17:29:00 +0100

language-selector (0.97) raring; urgency=low

  * Restore to version 0.95, now that the im-config MIR is sorted.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 09 Dec 2012 10:47:01 -0700

language-selector (0.96) raring; urgency=low

  * Revert to 0.94, as the im-switch transition needs MIR approval.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 07 Dec 2012 15:28:29 -0700

language-selector (0.95) raring; urgency=low

  * LanguageSelector/gtk/GtkLanguageSelector.py:
    - Deprecated keyword "type" in Gtk.MessageDialog constructors
      replaced by "message_type".
  * debian/control, LanguageSelector/gtk/GtkLanguageSelector.py,
    LanguageSelector/ImConfig.py, data/LanguageSelector.ui:
    - Transition from the im-switch framework for handling input
      method systems to im-config (LP: #1076975).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 30 Nov 2012 05:36:00 +0100

language-selector (0.94) raring; urgency=low

  * data/language-selector.desktop.in:
    - Use equivalent 'preferences-desktop-locale' icon instead of
      'config-language' since the High Contrast theme is missing a symlink

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Nov 2012 15:20:11 +0100

language-selector (0.93) raring; urgency=low

  * LanguageSelector/LocaleInfo.py:
    Look first for a common_name field when grabbing a language name
    (LP: #991002).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 16 Nov 2012 16:55:39 +0000

language-selector (0.92) raring; urgency=low

  * LanguageSelector/gtk/GtkLanguageSelector.py,
  gnome-language-selector: Add single instance support for gnome-language-selector
  and fix the Escape key malfunction when num lock is on.

 -- Shih-Yuan Lee (FourDollars) <sylee@ubuntu.com>  Mon, 12 Nov 2012 09:55:43 +0100

language-selector (0.91) raring; urgency=low

  * Build depend on python3-all.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 26 Oct 2012 11:56:42 +0100
