## language-selector 0.105

=== debian/changelog ===
language-selector (0.105) raring; urgency=low

  * LanguageSelector/gtk/GtkLanguageSelector.py:
    Prevent crashes like the one in LP: #1112706.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 21 Feb 2013 15:15:04 +0100
