## language-selector 0.110

=== debian/changelog ===
language-selector (0.110) raring; urgency=low

  * Updated translations for raring

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Apr 2013 12:28:24 +0200

language-selector (0.109) raring; urgency=low

  * data/LanguageSelector.ui:
    Make the "Drag languages..." sentence bold (LP: #362204).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 02 Apr 2013 16:10:00 +0100

language-selector (0.108) raring; urgency=low

  * language_support_pkgs.py:
    Fix of TypeError in _expand_pkg_pattern() (LP: #1161953).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 29 Mar 2013 18:40:00 +0100

language-selector (0.107) raring; urgency=low

  * LanguageSelector/gtk/GtkLanguageSelector.py:
    Prevent crashes like the one in LP: #1154243.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 18 Mar 2013 05:16:00 +0100

language-selector (0.106) raring; urgency=low

  * language_support_pkgs.py:
    Changes in available_languages() to avoid that users are prompted
    to install language support for non-installed languages. That
    could happen if there were other locales on the system but the
    locales representing the installed languages.
  * dbus_backend/ls-dbus-backend:
    Update /etc/papersize when regional formats are applied system
    wide (LP: #1130690).
  * debian/control:
    Bump the accountsservice dependency.
  * LanguageSelector/LocaleInfo.py:
    Don't display the @variant portion of a language or locale name
    as b'variant'.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 22 Feb 2013 07:05:00 +0100
