## language-selector 0.116

=== debian/changelog ===
language-selector (0.116) saucy; urgency=low

  * Update translations from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 04 Oct 2013 11:17:41 +0200

language-selector (0.115) saucy; urgency=low

  * SECURITY UPDATE: possible privilege escalation via policykit UID lookup
    race.
    - dbus_backend/ls-dbus-backend: pass system-bus-name as a subject
      instead of pid so policykit can get the information from the system
      bus.
    - CVE-2013-1066

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 Sep 2013 12:45:13 -0400

language-selector (0.114) saucy; urgency=low

  * Update for python-distutils-extra changes to help handling

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 Jul 2013 12:45:09 -0400

language-selector (0.113) saucy; urgency=low

  * fontconfig/30-cjk-aliases.conf:
    Stop fontconfig warnings (LP: #1191450).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 16 Jun 2013 07:41:00 +0200

language-selector (0.112) saucy; urgency=low

  * debian/language-selector-common.links:
    Missing symlinks added.
  * fontconfig/99-language-selector-zh.conf:
    Get rid of fontconfig warnings (LP: #1189152).
  * fontconfig/none:
    Removed.
  * fontconfig/README:
    Cleanup.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 15 Jun 2013 00:20:00 +0200

language-selector (0.111) saucy; urgency=low

  * data/pkg_depends:
    - Replace ttf-thai-tlwg with fonts-thai-tlwg.
    - Replace ttf-arphic-ukai with fonts-arphic-ukai.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 09 Jun 2013 23:54:04 +0100
