## language-selector 0.129

=== debian/changelog ===
language-selector (0.129) trusty; urgency=medium

  * Update translations from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 10 Apr 2014 20:05:44 +0200

language-selector (0.128) trusty; urgency=medium

  * LanguageSelector/gtk/GtkLanguageSelector.py:
    - set a minimal height for the details (lp: #1165626)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 09 Apr 2014 18:15:26 +0200

language-selector (0.126) trusty; urgency=medium

  * LanguageSelector/ImConfig.py:
    Make fcitx the system default if installed (LP: #1297831).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 27 Mar 2014 15:09:00 +0100

language-selector (0.125) trusty; urgency=medium

  * fontconfig/69-language-selector-zh-*.conf:
    Added 'binding="strong"' when missing (LP: #1227034).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 27 Mar 2014 11:38:00 +0100

language-selector (0.124) trusty; urgency=medium

  * LanguageSelector/gtk/GtkLanguageSelector.py:
    PyGTKDeprecationWarning fixes.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 19 Mar 2014 02:07:00 +0100

language-selector (0.123) trusty; urgency=medium

  * Rewrite the python shebang path to /usr/bin/python3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Feb 2014 13:10:24 +0100

language-selector (0.122) trusty; urgency=low

  * LanguageSelector/gtk/GtkLanguageSelector.py:
    Enabled grouping in currency format example.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 13 Feb 2014 23:44:00 +0100

language-selector (0.121) trusty; urgency=low

  * LanguageSelector/gtk/GtkLanguageSelector.py,
    LanguageSelector/ImConfig.py:
    - Dropped the ambiguous 'default' option in the IM selector.
  * debian/control:
    - Bump version of the im-config dependency.
    - Bump Standards-Version to 3.9.5.
  * help/C/index.docbook:
    - Language Support Help updated.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 05 Feb 2014 08:19:00 +0100

language-selector (0.120) trusty; urgency=low

  * fontconfig/69-language-selector-zh-hk.conf, -zh-mo.conf:
    WenQuanYi Zen Hei fonts dropped (LP: #1270647).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 21 Jan 2014 22:37:00 +0100

language-selector (0.119) trusty; urgency=medium

  * data/language-selector.desktop.in:
    - Show in both unity-control-center and gnome-control-center (LP: #1257505)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 15 Jan 2014 15:07:58 +1300

language-selector (0.118) trusty; urgency=low

  * data/pkg_depends:
    ttf-wqy-zenhei replaced with fonts-droid for Chinese (LP: #1173571).
  * fontconfig/69-language-selector-zh-hk.conf, -zh-cn.conf, -zh-sg.conf:
    Droid Sans Fallback moved to top.
  * fontconfig/69-language-selector-zh-tw.conf:
    Outdated DejaVu bindings removed (LP: #1173571).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 06 Nov 2013 14:58:00 +0100

language-selector (0.117) trusty; urgency=low

  * LanguageSelector/LocaleInfo.py:
    Fix TypeError (LP: #1194985).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 05 Nov 2013 02:34:00 +0100
