## language-selector 0.129.3

=== debian/changelog ===
language-selector (0.129.3) trusty-proposed; urgency=low

  * fontconfig/69-language-selector-zh-??.conf:
    Reverse changes in version 0.129.2 (LP: #1334495, LP: #1351092).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 15 Sep 2014 16:34:00 +0200

language-selector (0.129.2) trusty-proposed; urgency=low

  * fontconfig/69-language-selector-zh-??.conf:
    Replace "Droid Sans Fallback" with "Droid Sans" (LP: #1335482).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 06 Jul 2014 21:49:00 +0200

language-selector (0.129.1) trusty-proposed; urgency=low

  * LanguageSelector/gtk/GtkLanguageSelector.py, help/C/index.docbook:
    - Make the "Apply System-Wide" and "Install / Remove Languages..."
      buttons sensitive also for standard users (LP: #1008344).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 27 Jun 2014 00:36:00 +0200
