## language-selector 0.135

=== debian/changelog ===
language-selector (0.135) utopic; urgency=medium

  * Update translations from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Oct 2014 17:49:12 +0200

language-selector (0.134) utopic; urgency=low

  * data/pkg_depends:
    Removed some entries which are no longer needed.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 01 Oct 2014 22:53:00 +0200

language-selector (0.133) utopic; urgency=low

  * fontconfig/69-language-selector-zh-??.conf:
    Reverse changes in version 0.132 (LP: #1334495, LP: #1351092).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 15 Sep 2014 16:23:00 +0200

language-selector (0.132) utopic; urgency=low

  * fontconfig/69-language-selector-zh-??.conf:
    Replace "Droid Sans Fallback" with "Droid Sans" (LP: #1335482).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 01 Jul 2014 15:41:00 +0200

language-selector (0.131) utopic; urgency=low

  * LanguageSelector/gtk/GtkLanguageSelector.py, help/C/index.docbook:
    - Make the "Apply System-Wide" and "Install / Remove Languages..."
      buttons sensitive also for standard users (LP: #1008344).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 27 Jun 2014 00:06:00 +0200

language-selector (0.130) utopic; urgency=low

  * LanguageSelector/ImConfig.py:
    - Change in version 0.126 reverted - not needed any longer due to
      changes in im-config.
  * debian/control:
    - Bump version of the im-config dependency.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 29 Apr 2014 13:11:00 +0200
