=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  python3-apt,
  aptdaemon (>= 0.40+bzr527),
  python3-aptdaemon.gtk3widgets,
- im-config (>= 0.24-1ubuntu2~)
+ im-config (>= 0.26-2ubuntu1)
 Recommends: yelp
 Replaces: language-selector (<< 0.17)
 Conflicts: language-selector (<< 0.17)
